
/* 
 Theme Name:     Herd Base theme
 Author:         Herd
 Author URI:     http://www.weareherd.co.uk 
 Version:        1.0 
 Template:		   Divi
 Description:	   Theme for Tolkien - Maker of Middle-Earth
*/ 

/* --------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------                                                                                                   
									   	  Site by: HERD
									http://www.weareherd.co.uk 

                                                                                                    
              `/////`                                                          -////:               
              -ddddd:                                                          sddddd               
              -ddddd:                                                          sddddd               
              -ddddd:``..``             ``.--.`              ```````   ``.-..` sddddd               
              -dddddyhddddyo/`       ./shddddddyo:`       .+shddddy/-+shdddddhyhddddd               
              -ddddddddddddddh/    .odddddddddddddh/    .sddddddh/-sddddddddddddddddd               
              -ddddddho+oydddddo  -hdddddhyssyddddddy` .hdddddhs-:hdddddhsosydddddddd               
              -ddddds`    +ddddd-`hddddd/`    .sddddds sddddh-  .dddddh:     .sdddddd               
              -ddddd:     .ddddd//dddddddddddddddddddd`ydddds   +ddddd.        yddddd               
              -ddddd:     .ddddd//dddddddddddddddddddd`ydddds   +ddddd.        yddddh               
              -ddddd:     .ddddd/`hddddd/.````.::::::. ydddds   -dddddy-     .oddddd+               
              -ddddd:     .ddddd/ -hdddddhsooyhhhhhhy` ydddds    /dddddhyoooyhddddds`               
              -ddddd:     .ddddd/  .sdddddddddddddh+`  ydddds     -sdddddddddddddh/                 
              -ddddd:     .ddddd/    .+shddddddys/`    ydddds      `-+yhdddddhyo:`                  
              `-----`      -----`      ``.----.`       -----.         ``.---.``                     
                                                                                                                                                                                                      
                                                                           .                        
                                                                           -                        
                                                                  .`    ```````    ``               
                                                                   . `.---------.```                
                                                                    .---.-.`--.---.                 
                                                                   .---.`.`-`. ----.                
                                                              ```  ---.`./--::.`.--- ````           
                                                                   ------s:-/s------                
                                                                   .-----s:-/s-----`                
                                    `.-//++++//:-..``  `.           `----s:-/s----`                 
                            `.-:+-/osyyyyyyyyyyyyysssoos/             `--s:-/s-.`                   
                         `:ossyyyyyyyyyyyyyyyyyyyyyyyyyy/.`            .-s:-/s-`                    
                        `oyyyyyyyyyyyyyyyyyyyyyyyyyyyyyysy`            `-/--:/-`                    
                        :yyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyo             :sssssss-                    
                        /yyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyy+             `:/oss/:`                    
                        /yyyy://++ooossssssssoooo+//:syyy+                ```                       
                        /yo++......................../+oy+                                          
                        /y-.............................s+             `.                           
                        /o..............................++             ..`                          
                        /:....----..............----....-+             ..`                          
                        /:--:oosss+----....----/sssoo:::-+             ..`..``` `                   
                       /hhyo////:///+osooooso+//:::///+yhh/            ..........`                  
                       -hh-...````....ohyyho....````...-hy-        .`  ..........`                  
                      `.+h-..``ss/`...oo--oo.... os+`..-yo.`       `..`..........`                  
                      .-+/+-...::-.../s----s/....-:-..-+:+--        `............                   
                      .-+:-/////:///+/------/+/////////--o--          ..........`                   
                      `.+o-....---....------.....-......oo-`           `.......`                    
                        /ys/..........------..........:sy+              ```````                     
                        :yyyyo++++++++++++++++++++++oyyyy+             `````````                    
                        .yyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyy:             `````````                    
                         +yyyyyyyyyy+:++ooo+//yyyyyyyyyys              `````````                    
                         `oyyyyyyyyyo--....-./yyyyyyyyys.             `````````                     
                          `+yyyyyyyyys+////+syyyyyyyyyo.              `````````                     
                            -oyyyyyyyyyyyyyyyyyyyyyys:                `````````                     
                              -+syyyyyyyyyyyyyyyyy+:`                `````````                      
                                `.:osssyyyyssso/-`                  `````````                       
                                   .--:::::::-`                    `````````                        
                                   .----------`                  ``````````                         
                               ``````..----..```````          ````````````                          
                      ``````````````````````````````````````````````````````````                    
                    ``````````````````````````-+++++++++++++++++++++++++++++++++`                   
                   ````````````-.`````````````-ooooooooooooooooooooooooooooooooo`                   
                  `````````````/:--```.--.``.-/ooooooooooooooooooooooooooooooooo`                   
                 ``````````````/:.:/.:/::/:-/-/ooooooooooooooooooooooooooooooooo`                   
                ```````````````/-`./-//-::--/`:ooooooooooooooooooooooooooooooooo`                   
               ````````` ``````:.`.:.`----`.:`-ooooooooooooooooooooooooooooooooo`                   
             ``````````  `````````````````````-ooooooooooooooooooooooooooooooooo`                   
            ``````````   ``.--..``````````````-ooooooooooooooooooooooooooooooooo`                   
           ``````````````.------.`````````````-ooooooooooooooooooooooooooooooooo`                   
          ``````````````-------:/.````````````-ooooooooooooooooooooooooooooooooo`                   
           `````````````.----:oyhhs:``````````-ooooooooooooooooooooooooooooooooo`                   
        .----------------:/+oyhhhhhy-oooooooooosssssssssssssssssssssssssssssssss----`               
       -yyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyo               
       -yyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyys               
                                                                                    
-------------------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------------------------- */  

/* ----------- PUT YOUR CUSTOM CSS BELOW THIS LINE -- DO NOT EDIT ABOVE THIS LINE --------------------------- */ 


/* GENERAL TEXT STYLES */

p {
  font-weight:300!important;
}

h1, h2, h3, h4 {
  font-weight:500!important;
}

.cite {
  font-size: 16px;
  color: #789e91;
}


/* HEADER/NAVIGATION STYLES */

#et-top-navigation {
    float: left;
}

#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
    width: 100%;
}

.book-now {
  border-radius: 0px;
}

.book-now a {
  color: #314342!important;
  font-weight: 700!important; 
  font-size: 14px!important;
}
            
li.book-now {
  float: right;
  background-color:#ECDEC0; 
  text-align: center; 
  padding: 10px 23px 10px 20px!important;
  border-radius: 40px;
  -moz-transition: all 0.5s; 
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  position: absolute;
  right: 0;
  top: 20px;
}
            
li.book-now:hover {
  background-color:#ffffff;
}
 
.et-fixed-header #top-menu .book-now a {
  color: #314342!important;
}
        
.book-now li.current-menu-ancestor > a, 
.book-now li.current-menu-item > a {
  color: #314342 !important;
}
 
@media only screen and (min-width : 981px) {
    
    li.book-now {height: 33px;}
            
    li.book-now a {font-weight: 700!important; font-size: 14px!important;}

    .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {width: 100%;}
}

@media (max-width: 980px) {

  .et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
      position: fixed;
  }

  li.book-now {
      float: none;
      background-color: #ECDEC0;
      text-align: center;
      padding: 7px 20px 7px 17px!important;
      border-radius: 40px;
      -moz-transition: all 0.5s;
      -webkit-transition: all 0.5s;
      transition: all 0.5s;
      position: unset;
      right: auto;
      top: auto;
      margin-top: 10px;
  }

  li.book-now a {font-weight: 700!important; font-size: 14px!important;}
}

.et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}


@media (max-width: 980px) {
  .et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {
      padding-left: 0!important;
  }
}

.et_header_style_left .logo_container {
    display: none;
}

/* BODY CONTENT STYLES */

.et_pb_button_prev,
.et_pb_button_next {
  border:none;
}

/*.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon {
font-size: 0;
}
 
.et-pb-icon::after {
content: url("/wp-content/uploads/2017/12/tolkien2-scroll.png");
}*/


/* FOOTER STYLES */

#footer-bottom {
  display:none;
}